import React from 'react';
declare const _default: {
    title: string;
    component: React.FC<{
        icons?: string | undefined;
        name: string;
        size?: import("./IconImgStyles").size | undefined;
    }>;
};
export default _default;
export declare const IconImgStylesDefault: () => JSX.Element;
